.pin-code{
  //padding: 0;
  //margin: 0 auto;
  //display: flex;
  //justify-content: center;
}

.pin-code {
  input {
    border: none;
    text-align: center;
    width: 36px;
    height: 48px;
    font-size: 36px;
    background-color: #F3F3F3;
    margin-right: 5px;
  }

  &:focus {
    border: 1px solid #573D8B;
    outline:none;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}